Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.tuple.collect
Interface Spillable.SpillStrategy

Enclosing interface:
  Spillable

    public static interface Spillable.SpillStrategy

Method Summary
`boolean` | `doSpill(Spillable spillable, int size)`
`String` | `getSpillReason(Spillable spillable)`

Method Detail

### doSpill

    boolean doSpill(Spillable spillable,
                    int size)

### getSpillReason

    String getSpillReason(Spillable spillable)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.